[song]
artist = Daughtry Featuring Slash
delay = 0
diff_guitar = 3
eighthnote_hopo = 0
hopo = on
hopofreq = 2
icon = ghot
lyrics = TRUE
name = What I Want
year = 2007
album = Daughtry
diff_bass = 3
unlock_id = ghot_3enc
unlock_require = ghot_3.4
genre = Pop/Rock

